gtpdisplay
Prev | Appendix A. Reference | Next

## gtpdisplay

gtpdisplay — Go Text Protocol adapter showing the current board in a window.

## Synopsis

`gtpdisplay` [`-config` `file`] [`-fast`] [`-laf` `name`] [`-verbose`] [`program`]

`gtpdisplay` `-help`

`gtpdisplay` `-version`

## Description

Go Text Protocol adapter showing the current board in a window. If no program argument is given, the adapter generates answers to genmove commands by waiting for input on the graphical board.

## Options

`-config` `file`

  Read command line options and arguments from file.

`-fast`

  Use simple and fast graphics for board.

`-help`

  Display help and exit.

`-laf` `name`

  Set Swing look and feel. See gogui(1) for allowed arguments.

`-verbose`

  Print the GTP stream from the adapter to the Go program to standard error.

`-version`

  Print version and exit.

Prev | Up | Next
gtpadapter | Home | gtpdummy